
QGIS Application - Feature request #15956

Save guide lines in composer templates

2016-12-08 04:30 AM - R. R.

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 23872

Description

To me, there should be an option to save guide lines in composer templates.

History

#1 - 2017-05-01 12:44 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-12-19 01:28 AM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Fixed in layouts engine
